all:
  vars:
    cluster_environment: gstg
    cluster_suffix: main
  children:
    patroni_cluster:
      hosts:
        patroni-main-v16-01-db-gstg.c.gitlab-staging-1.internal:
        patroni-main-v16-02-db-gstg.c.gitlab-staging-1.internal:
        patroni-main-v16-03-db-gstg.c.gitlab-staging-1.internal:
        patroni-main-v16-04-db-gstg.c.gitlab-staging-1.internal:
    pgbouncer:
      hosts:
        pgbouncer-01-db-gstg.c.gitlab-staging-1.internal:
        pgbouncer-02-db-gstg.c.gitlab-staging-1.internal:
        pgbouncer-03-db-gstg.c.gitlab-staging-1.internal:
        pgbouncer-04-db-gstg.c.gitlab-staging-1.internal:
        pgbouncer-05-db-gstg.c.gitlab-staging-1.internal:
        pgbouncer-06-db-gstg.c.gitlab-staging-1.internal:
    pgbouncer_sidekiq:
      hosts:
        pgbouncer-sidekiq-01-db-gstg.c.gitlab-staging-1.internal:
        pgbouncer-sidekiq-02-db-gstg.c.gitlab-staging-1.internal:
        pgbouncer-sidekiq-03-db-gstg.c.gitlab-staging-1.internal:
